body {
	color:#333;	font:300 15px/15px Roboto,Arial,Helvetica;
	background:url(../images/bg.png) right bottom no-repeat fixed #fff;
	-webkit-font-smoothing:antialiased;
}

a{color:#00a9c6; text-decoration:none;}
a:hover{color:#666;}
.btn,a,.btn:hover,a:hover {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
outline: none !important;
}

h1,h2,h3,h4{margin: 0;line-height: 1em;}
h1{font:700 5em Roboto,Arial,Helvetica;margin:0.25em 0;text-transform: uppercase;}
h2{font:300 2.5em Roboto,Arial,Helvetica;margin-bottom: 1.5em;}
h3{font:300 2em Roboto,Arial,Helvetica;margin:2em 0 1em 0;}
h4{font:300 1.5em Roboto,Arial,Helvetica;margin-bottom: 1em;}
h4 i{margin-right: 0.5em;}

p{font-size:1em;line-height: 1.7em; margin-bottom: 1.7em;}

.spacer{padding: 2em 0;}

.btn{border:none;border-radius: 0;padding: 1em 4em;/*background: rgba(0,0,0,0.5);text-transform: uppercase;*/}
.btn:hover,.btn:active{color: #fff;}
.btn-default{color: #ccc;border: 1px solid #aaa;}
.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8);}
.btn-primary{color: #fff;background:#e89f10;width: 100%;outline: none;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:#f3c024;box-shadow: none;}

.topbar-black{
	background-color:#000;
	color:#FFF;
	font-size:16px;
	padding:3px 0px 1px;
	position:fixed;
	width:100%;
	z-index:99999;
	border-bottom: 1px solid #636262;
}
.topbar-black p span{
	float:right;
}
.topbar {background:url(../images/lines.png);	height:5px; position: fixed; top: 0;width: 100%;z-index: 10000;}
.navbar-nav > li > a{font-size: 1em;line-height: 3.6em;}
.navbar-fixed-top{top: 5px;}
.navbar-inverse{background: #111;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background: none;color: #E89F10;}

#head,.carousel{margin-top:23px;}

#home{padding-top: 6em;}
#gallery{padding-top:130px;}

/*about*/
.about.spacer{
	padding: 110px 4em 0px;
	background-color: transparent;
}
.about p{
	font-family:Roboto;
	font-size:16px;
	text-align:justify;
	font-weight:100;
}
.about span,
.about ul li{
	color:#C30;
}
.services{
	padding-top:70px;
}
/*.services ul li{
	width: 10em;height: 10em;
	border: 1px solid #ccc;padding: 0;
	border-radius: 50%;margin: 0 1.25em;
	line-height: 13.5em;
	color: #999;
}*/

.services ul li img{
	width:160px;
	height:auto;
	margin:0px 10px;
}
.services ul li span{
	line-height: 2em;
	display: inline-block;
	font-weight: 300;
}
/*.services ul li span i{font-size: 3em;}*/
.services ul li span b{display: block;font-size: 1em;font-weight: 300;}


/*testimonials*/
.partners img{
	float: left;
	margin: 15px;
	width: 40%;
}
.animated h4{
	margin-bottom:2px;
	font-size:22px;
}
.testimonails{min-height: 195px;}
.testimonails img{margin-top: 5px;}
.testimonails span{color: #888;}
.testimonails span b{font-weight: 400;}
.carousel-indicators li{border: 1px solid #f3c024;}
.carousel-indicators{bottom: 0;}

/*works*/
#Portfolio{padding-top:6em;}
#Portfolio figcaption a{border:1px solid #000;
    background-color: rgba(155, 0, 203, 0.59);
	margin-top: 1em;
	display: inline-block;
	color: #fff;padding: 0 2em;
	}
	
#Portfolio figcaption a:hover{text-decoration: none;padding: 0 3em;}
/*works*/

/*team*/
.team figure{width: 100%;}
.team img{width: 100%;}
.team b{font-size: 1.2em;display: block;}
.team a i.fa{color: #fff; font-size: 2em;}
.team a i.fa:hover{color: #E89F10;}


.highlight-info{ background:url(../images/lab.jpg) center fixed; background-size: cover; color:#fff;}
.highlight-info .overlay{background: rgba(232,159,16,0.7);}
.highlight-info h4{color: #fff;margin:0.5em 0 0 0;}
/*about us*/


/*contact*/
.contactform{
	padding:15px 10px 30px;
	text-align:center;
}
#contact p{
	text-align:center;
	font-family:Roboto;
	font-size:18px;
}
.google{
	max-width:100%;
	background-color:rgba(206, 206, 206, 0.63);
}

.google img{
	display:table;
	margin:0 auto;
	padding:2px;
}
.google h3{
	text-align:center;
}
.google p{
	font-family:"Oswald";
	font-size:22px;
	color:#1D4983;
	margin-bottom: 25px;
}

.google p span{
	font-size:28px;
	font-weight:400;
	color:#963B02;
	padding-left:10px;
}

.google ul{
	display: table;
	margin: 0px auto 45px;
	color: #4A4848;
	text-align:center;
}

.google ul li{
	padding: 0px 4px;
	list-style:none;
	float:left;
	font-size:18px;
	text-align:center;
	font-family:"Questrial";
	text-shadow:2px 2px 6px #FFFFFF;
}

.google .center{
	margin:0 auto;
}
.contactform textarea,.contactform input{
	width: 100%;
	padding:1em;
	border:1px solid #ccc;
	margin-bottom: .5em;
	border-radius: 0;
	outline: none;
}
/*contact*/


.footer{background-color: #111; color: #fff; font-size: 1em;color: #aaa;}
.footer a{color: #aaa;margin: 0 1em; }

.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}
.gototop i{line-height: 0.5em;}


@media (max-width: 1200px) {
	body{font:300 13px/13px Roboto,Arial,Helvetica;}
	.navbar-brand{padding-top: 11px;}
	.services ul{ display:table; margin:0 auto; }
	.services ul li{margin:0 0.5em; }
	
	.grid figure h2{font: 700 1.5em Roboto,Arial,Helvetica;}
	figure.effect-oscar figcaption{padding: 12%;}
	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}

	.partners img{margin: 0 25px 25px 0;}
}

@media (max-width: 900px) {
	h1{font: 700 3.5em Roboto,Arial,Helvetica;}
	h4 {font: 300 1.3em Roboto,Arial,Helvetica;}
	.btn{padding: 1em 2em;}
	.partners img{margin: 0 15px 25px 0;width: 157px;}
	.services ul li{width: 9em;height: 9em;}
	figure.effect-chico figcaption {padding: 2em;}	
	figure.effect-oscar figcaption {padding: 20%;}
	figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px;}
	.grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em;}	
}


@media (max-width: 767px) {
	body{font:300 12px/12px Roboto,Arial,Helvetica;}
	.navbar-nav > li > a {line-height: 1em;}	
	.navbar-brand{padding: 7px;}
	.navbar-brand img{height: 37px;}
	.navbar-toggle{margin-top: 12px;}

	.carousel-caption,.carousel-control,.carousel-indicators{display: none;}

	h2.text-center{text-align: left;font-size: 1.7em;}
	h4 {font: 300 1.2em Roboto,Arial,Helvetica;}
	#partners h2{padding: 0 1em;} 
	#home {padding-top: 5em;}

	.partners{display: block;float: left;}
	.partners img{width: 120px;}



	.about.spacer{padding-left: 2em;padding-right: 2em;}
	.spacer{padding:2em 0 0 0;}
	.services ul li{margin-bottom: 1em;}

	.highlight-info .overlay{padding-bottom: 2em;}

	.grid.team div{margin: 0;padding: 0;}
	figure.effect-chico figcaption {padding: 1.5em;}
	.footer{margin-top: 2em;padding-bottom: 2em;}
}

#products ul {
	padding:0px;
}

#products ul li {
	list-style:none;
}





/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #aaa; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #aaa;
-webkit-box-shadow: 5px 5px 5px #aaa;
}

/* ######### Mobile menu container CSS ######### */

div.flexoverlay{ /* overlay that covers page when mobile menu is shown */
width: 100%;
height: 100%;
left: 0;
top: 0;
position: fixed;
background: black;
-webkit-transform-style: preserve-3d;
opacity: 0.7;
z-index: 1000; /* z-index value should be smaller than 	mobilezindex: 1001 variable inside flexdropdown.js */
display: none;
}

div.flexmenumobile{ /* main mobile menu container */
position: fixed;
color: white;
width: 250px; /* width of mobile menu */
display: none;
}

div.flexmenumobile a{
color: white;
text-decoration: none;
}


div.flexmenumobile ul{ /* style for all ULs in general inside mobile menu */
list-style: none;
width: 100%;
top: 0;
left: 0;
background: white;
border: 1px solid black;
margin: 0;
padding: 0;
position: absolute;
opacity: 0;
visibility: hidden;
}


/*=================flexdropdown==================*/
div.flexmenumobile ul li{
border-bottom: 1px solid gray;
position: relative;
font-weight: bold;
}

div.flexmenumobile ul li.breadcrumb{ /* breadcrumb LI that's added to the top of every sub level UL */
cursor: pointer;
padding: 8px;
padding-left: 5px;
background: gray;
font-size: 1.1em;
}

div.flexmenumobile ul li a{
display: block;
color: black;
background: #fae7a9;
border-bottom: 1px solid black;
padding: 6px;
font-size: 1.1em;
}

div.flexmenumobile ul li a:hover{
background: #F0CE7D;
}

div.flexmenumobile ul img.backarrow{
margin-right: 5px;
}

div.flexmenumobile ul img.rightarrow{
position: absolute;
right: 5px;
top: 10px;
}
/*=================end of flexdropdown==================*/



#web, #ecommerce,#seo,#mobapp, .spacer figcaption{
	background-color: rgba(249, 248, 219, 0.94);
	display:block;
	margin: 0px 4px;
	text-align:left;
}

#web, #ecommerce,#seo,#mobapp, .spacer h4{
	text-align:center;
	display:block;
	padding:12px;
	margin-bottom:10px;
	font-weight:350;
	background-color:#73BCF9;
}



#web, #ecommerce,#seo,#mobapp, figcaption ul li{
	margin-bottom:10px;
	padding-bottom:10px;
	list-style: none;
	background-color: transparent;
}


.spacer i{
	color:#C27D06;
}

.gllpay {
	text-align:center;
	font-size:25px;
	color:#484898 !important;
}

.gllpay strong{
	color:#0180DE;
	font-size:28px;
}
.gllpay span {
	font-family:"Times New Roman", Times, serif;
	font-size: 40px !important;
	color: #F8F8F8 !important;
	padding: 5px 15px;
	background-color:#086DC2;
	border-radius: 100px;
	border-right-color: 2px solid #333;
	border-bottom-color: 2px solid #333;
}
.paynow{
	display:table;
	margin:0 auto;
}
.paynow li{
	list-style:none;
	text-align:left;
}

.paynow li a{
	float:left;
	padding:5px 15px;
	text-align:center;
	background:#0089FE;
	color:#FFF;
	font-size:18px;
	font-weight:400;
	text-decoration:none;
	border-radius:5px;
}

.paynow li img{
	float:left;
	margin:auto;
	padding:10px 25px;	
}

.socialntwe{
	float:left;
}
.banner{
	margin:0 0 35px;
}
.banner img{
	width:100%;
	height:auto;
}
@media (max-width:379px){
	.banner {
		margin: 87px 0 35px;
	}
}
@media (min-width:380px) and (max-width: 767px){
	 .banner {
		margin: 88px 0px 35px;
	}
}
@media (min-width:768px) and (max-width: 1099px){
	.banner {
		margin: 123px 0px 35px;
	}
}
@media (min-width:401px) and (max-width:767px){
	#head, .carousel {
    margin-top: 23px;
}
}

@media (max-width:400px){
	.topbar-black {
    color: #FFF;
    font-size: 13px;
}
.navbar-inverse .navbar-brand {
    font-size: 23px !important;
}
.navbar-inverse {
    top: 37px !important;
}
#head, .carousel {
    margin-top: 18px;
}
.about.spacer {
    padding: 28px 20px 0px;
}
#gallery {
    padding-top: 28px;
}
.contactform {
    padding: 15px 0px 30px;
}
}
.mbr-navbar__item a{
	color: #969696;
}












